<footer>
    <ul class="content-container d-flex align-items-center border-top mb-5 pt-5 no-list">
        <li class="list-item w-25 mr-4 d-flex flex-column">
            <span class="subtitle-small">8 (800) 775-47-61</span>
            <span class="subtitle-tinest color-inactive">Звонок по России бесплатный</span>
        </li>
        <li class="list-item w-25 mr-4 d-flex flex-column">
            <span class="subtitle-small">8 (495) 646-19-68</span>
            <span class="subtitle-tinest color-inactive">Телефон в Москве</span>
        </li>
        <li class="list-item w-25 mr-4 d-flex flex-column">
            <span class="subtitle-small">client@sovcombank-leasing.ru</span>
            <span class="subtitle-tinest color-inactive">Контактные e-mail</span>
        </li>
        <li class="list-item ml-auto">
            <button class="button-text-small scb-btn-default scb-btn-small bg-block">Оставить заявку</button>
        </li>
    </ul>
    <nav class="content-container d-flex border-top mb-5 pt-5">
        <ul class="no-list d-flex flex-column nav-list w-25 mr-4">
            <li class="list-item"><a href="#" class="small fw-bold">Лизинговые программы</a></li>
            <li class="list-item"><a href="#" class="small">Легковые авто</a></li>
            <li class="list-item"><a href="#" class="small">Коммерческий транспорт</a></li>
            <li class="list-item"><a href="#" class="small">Грузовые автомобили</a></li>
            <li class="list-item"><a href="#" class="small">Спецтехника</a></li>
            <li class="list-item"><a href="#" class="small">Операционный лизинг</a></li>
            <li class="list-item"><a href="#" class="small">Помощь на дороге</a></li>
            <li class="list-item"><a href="#" class="small">Для физических лиц</a></li>
            <li class="list-item"><a href="#" class="small">Для юридических лиц</a></li>
        </ul>
        <ul class="no-list d-flex flex-column nav-list w-25 mr-4">
            <li class="list-item"><a href="#" class="small fw-bold">О компании</a></li>
            <li class="list-item"><a href="#" class="small">Миссия</a></li>
            <li class="list-item"><a href="#" class="small">Антикоррупционная политика</a></li>
            <li class="list-item"><a href="#" class="small">Пресс-центр</a></li>
            <li class="list-item"><a href="#" class="small">Партнеры</a></li>
            <li class="list-item"><a href="#" class="small">Реквизиты</a></li>
        </ul>
        <ul class="no-list d-flex flex-column nav-list w-25 mr-4">
            <li class="list-item"><a href="#" class="small fw-bold">Клиентам</a></li>
            <li class="list-item"><a href="#" class="small">Гид по лизингу</a></li>
            <li class="list-item"><a href="#" class="small">Договор поручительства</a></li>
            <li class="list-item"><a href="#" class="small">Общие условия</a></li>
            <li class="list-item"><a href="#" class="small">Контакты и адреса офисов</a></li>
        </ul>
        <ul class="no-list d-flex flex-column nav-list w-25">
            <li class="list-item"><a href="#" class="small fw-bold">Калькулятор</a></li>
            <li class="list-item"><a href="#" class="small fw-bold">Личный кабинет</a></li>
            <li class="list-item"><a href="#" class="small fw-bold">Инвесторам</a></li>
        </ul>
    </nav>
    <div class="content-container border-top mb-5 pt-5 color-inactive subtitle-tiny">
        <p>
            Информация ООО «СОЛЛЕРС-ФИНАНС», раскрываемая в соответствии с Положением о раскрытии информации эмитентами
            эмиссионных ценных бумаг (утв. Банком России 30.12.2014 N 454-П), размещена на странице Центра раскрытия
            корпоративной информации Интерфакс в сети Интернет: http://www.e-disclosure.ru/portal/company.aspx?id=36564.
        </p>
        <p class="mt-2">
            Обращаем ваше внимание на то, что данный сайт носит исключительно информационный характер и не является
            публичной офертой, определяемой положениями Статьи 437 Гражданского кодекса Российской Федерации.
            Для получения подробной информации об условиях лизинговых сделок, пожалуйста, обращайтесь в представительства
            ООО «СОЛЛЕРС-ФИНАНС». При использовании материалов сайта ссылка на www.sollers-finance.ru обязательна.
        </p>
        <p class="mt-2">
            &copy; 2008-2020 Совкомбанк Лизинг. Все права защищены
        </p>
    </div>
</footer>



